@charset "utf-8";
/*
Theme Name: NANO child
Theme URI:https://tcd-theme.com/tcd065
Description:WordPressテーマ「NANO」の子テーマ
Template:nano_tcd065
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/

/*
  ここから下にCSSを追記してください。
*/
.p-footer-nav {
	display: none;
}

footer .p-info__inner {
	justify-content: center;
}

footer .p-info__logo,
footer .p-info__desc {
	flex: 0 0 auto;
	margin: 0 8px;
}

.p-close-btn {
	color: #fff;
}

.p-close-btn::before {
	color: #fff;
	position: relative;
	top: -2px;
}

@media only screen and (max-width: 1199px) {
.c-menu-btn {
    color: #333 !important;
}}

@media only screen and (max-width: 991px) {
.p-header-slider {
    height: 400px !important; /* 希望の高さ（px）に調整 */
	}
footer .c-logo img {
	margin-bottom: 12px;	
	}
}

@media screen and (max-width: 767px) {
    .p-header-slider__item {
        height: 400px;
}}

@media screen and (max-width: 767px) {
    .p-header-slider__item-img {
        /*height: calc(100vh - 60px);*/
        padding-bottom: 0;
		height: 400px;
}}

.box-top-frees-outer {
	padding: 0 65px;
}
.title-color {
	color: #dd4a33 !important;
}
.box-top-frees {
	border: 12px solid #ccc;
	margin: 0 auto;
	padding: 24px 24px 12px;
	text-align: center;
}
.box-top-frees-comp-outer {
	margin-top: 24px;
	padding-top: 32px;
	border-top: 10px solid #ccc;
}
.comp-left-toyama img {
	padding: 8px;
    border: 6px solid #ededed;
    max-width: 280px !important;
    height: auto !important;
}
.box-top-frees-comp .comp-right {
	margin: 12px 0 24px;
	line-height: 1.4;
}
.box-top-frees img {
	max-width: 560px;
	height: auto;
}

.p-news-tab-list {
	padding: 0 65px !important;
}

@media screen and (max-width: 991px) {
    .p-news-tab-list {
		padding: 0 20px!important;
	}
	.box-top-frees-outer {
		padding: 0;
	}
	.box-top-frees-ime {
		display: none;
	}
	.comp-left img,
	.comp-left-toyama img {
		width: 80% !important;
		height: auto;
	}
}

@media screen and (max-width: 767px) {
    .box-top-frees {
        font-size: 14px;
    }
}

.h2-title-outer .h2-title-h2 {
	color: #dd4a33;
    font-size: 38px;
	line-height: 1.4;
	margin-bottom: 0;
}
.title-detail-text {
	color: #111;
	line-height: 1.4 !important;
	text-align: center;
	font-size: 16px;
	margin-bottom: 50px!important;
}

.mrg-bottom50 {
	margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
    .h2-title-outer .h2-title-h2 {
        font-size: 26px;
    }
	.title-detail-text {
		margin-bottom: 32px !important;
	}
	.tbl-education th,
	.tbl-education td {
		width: 100% !important;
		display: block;
		word-wrap: break-word; /* 長い単語を途中で折り返す */
		overflow-wrap: break-word;
		white-space: normal; /* 折り返しを有効にする */
	}
	.tbl-education th {
		background-color: #f5f6fd;
	}
	.l-primary {
        margin-bottom: 40px;
        margin-top: 32px;
    }
}

@media only screen and (max-width: 991px) {
    footer .c-logo img {
        margin-bottom: 12px;
        max-width: 160px;
        height: auto;
    }
	.p-info__inner {
		padding-bottom: 20px;
	}
}

.cform-req {
	display: inline-block;
    margin-left: 12px;
    padding: 2px 8px 3px;
    font-size: 10px;
    color: #fff;
    line-height: 13px;
    background: #999;
    border-radius: 4px;
    position: relative;
    top: -3px;
}

.comp-group {
	font-size: 18px !important;
	font-weight: bold;
	color: #dd4a33;
	margin: 32px 0 12px !important;
	line-height: 1.0 !important;
}
.span-group {
	font-size: 14px !important;
	font-weight: normal;
	color: #333;
	display: block;
	margin: 8px 0;
}

.grecaptcha-badge { visibility: hidden; }

.form-recap {
	text-align: center;
	color: #999;
}

.box-top-frees {
    border: 12px solid #ccc;
    margin: 0 auto;
    padding: 24px 24px 12px;
    text-align: center;
}

.gmap {
  width: 100% !important;           /* 親要素いっぱいに広げる */
  max-width: 830px;        /* 元のサイズより大きくしたくない場合 */
  margin: 0 auto;          /* 中央寄せ（必要であれば） */
}

.gmap iframe {
  width: 100% !important;  /* HTMLの width="830" を強制上書き */
  height: auto;            /* 高さを比率に合わせる */
  aspect-ratio: 830 / 450; /* 縦横比を維持 */
  border: none;            /* 枠線を消す */
}

@media screen and (max-width: 767px) {
    .single-service .p-list {
        display: none;
    }
	.l-page-header {
        padding-bottom: 0;
    }
	.p-index-content01__title {
        line-height: 1.6;
    }
	/*.is-parent a {
    pointer-events: none;
	}*/
	.gmap iframe {
		width: 100% !important;  /* HTMLの width="830" を強制上書き */
		height: auto;            /* 高さを比率に合わせる */
		aspect-ratio: 830 / 450; /* 縦横比を維持 */
		border: none;            /* 枠線を消す */
	}
}